Vizual studio 2017 c# da visual studio installer

0 ovoz
38 marta ko‘rilgan
so‘radi 13 may SST (3 bal)
Assalomalekuy. Vizual studio 2017 da vizual studio installer yordamida qilingan install boshqa oc ga o'rnatilyotganda net freamwork 4.6.1 ustanovka qilishi so'ravoti. Shu muammoni hal qlishi iloji bormi yani net freamworkni install bilan birga olish yoki ustanovka qilishi soramidgan qilishi iloji birmi. Hattoki net freamwork 3.5 dan foydalanilgan proyektlardayam shu muammo faqat 4.6.1 o'rnatishi soruradi.

2 Javoblar

0 ovoz
javob berdi 14 may Specialist001 (107 bal)
Buni iloji bo'lmasa kerak. Sababi har bir Visual Studio (..., 2010 - .NET 4.0,  2013 - .NET 4.5, ... ) uchun muayyan biblioteka fayllar kerak bo'ladi. Maslahatim, .NEt 4.6.1 ni topib o'rnatish kerak
0 ovoz
javob berdi 16 may SARVARBEK (152 bal)
Visula studioda proyekt yaratayotganizda .NET farmeworkni versiyasini tanlaysiz. Misol uchun proyektni 3.5 versiyali .NET frameworki uchun deb yaratgan bo'lsangiz, demak realise qilingan programma o'rnatilgan OS da minimum 3.5 versiya bo'lishi shart.

Agar siz proyektni 3.5 versiya uchun yaratsangiz, lekin ustanovka qilayotganizda yuqori (3.5 dan katta) versiyali .NET frameworkni so'rayotgan bo'lsa demak, kodingizda yuqori versiyali bibliotekalar qo'shilgan yoki runtimeda ularga murojaat bo'lyapdi. Maslahatim kodingizni tekshirib ko'ring. Qanaqadir tashqi bibliotekalarga murojaat bo'lishi mumkin

Assalomu alaykum, yordam.uz saytimizga xush kelibsiz.

Bu saytda o`zingizni qiziqtirgan savollarga javob olishingiz va o`z sohangiz bo`yicha savollarga javob berishingiz mumkin.

Bizning Oilamizga a'zo bo`lganingiz uchun chuqur Minnatdorchilik bildiramiz !!!

Telegram kanal YordamUzRss

...